List groups
Returns a paginated list of groups, ten groups per page by default. Use the startIndex and count (max 100) query parameters to paginate long lists of groups. It’s possible to return a list of specific types of groups using the filter parameter.
Authentication
AuthorizationBearer
Use Bearer {{token}} in the Authorization header for authentication.
Query parameters
count
The number of records returned per page in the response.
filter
The filter used to filter the group, either by organization id.
startIndex
The index number of the page that you want to retrieve. You must set count before specifying startIndex. For example, if you set count to 20 and startIndex to 2, the 21st to 40th records are returned in the response.
Response headers
Content-Encoding
RateLimit-Limit
RateLimit-Remaining
RateLimit-Reset
Zuora-Request-Id
Zuora-Track-Id
Response
OK
schemas
id
externalId
meta
totalResults
Total numbers of groups present.
resources
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error